package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum OrderItemStatusEnum {
    not_set_price(-1, "未设置产品价格"),

    wait_to_in(0,"待入仓"),

    under_review(1, "审批中"),
    more_than(2, "多了"),
    less_than(3, "少了"),
    correct(4, "准确到齐"),


    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;



}
